@charset "UTF-8";
/* CSS Document */

.my_carousel {
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.carousel_container {
	background-color: #fff;
	margin: 0px;
	height: 525px;
}
.caption_container {
	width: auto;
	padding-left: 20px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: red;
	margin: 0px;
	padding-right: 20px;
	color: #FFF;
	word-spacing: normal;
	padding-top: 0px;
}
.carousel_data {
	display: none;
}
#carousel {
	height: 300px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
}
#carousel img {
	height: 153px;
	width: 180px;
	cursor: pointer;
}
#captions {
	color:#000;
}
.nextitem {
	position: absolute;
	z-index: 1001;
	right: 0px;
	top: 110px;
	cursor: pointer;
}
.previtem {
	position: absolute;
	z-index: 1002;
	top: 110px;
	left: 0px;
	cursor: pointer;
}

.name{
	color:#000;
}